.Checkout_Error {
color: RED;
}

.SC_Overview{
font-size: 10px;
}

a.Shopping_Add, .Shopping_Add, a.Shopping_Add:visited {
	background: url('/_uploaded_files/shopping_config1btn_addtocart_off.jpg');
  background-repeat: no-repeat;
	height: 30px;
	width: 108px;
	text-decoration: none;
	display: block;
}

a.Shopping_Add:hover {
	background: url('/_uploaded_files/shopping_config1btn_addtocart_on.jpg');
  background-repeat: no-repeat;
	height: 30px;
	width: 108px;
	text-decoration: none;
	display: block;
}


/* ###################### */
a.Shopping_ShowImage, .Shopping_ShowImage, a.Shopping_ShowImage:visited {
	background: url('/_uploaded_files/shopping_config1btn_showimage_off.gif');
  background-repeat: no-repeat;
	height: 30px;
	width: 60px;
	text-decoration: none;
	display: block;
}

a.Shopping_ShowImage:hover {
	background: url('/_uploaded_files/shopping_config1btn_showimage_on.gif');
  background-repeat: no-repeat;
	height: 30px;
	width: 60px;
	text-decoration: none;
	display: block;
}


/* ###################### */
a.Shopping_ShowProduct, .Shopping_ShowProduct, a.Shopping_ShowProduct:visited {
	background: url('/_uploaded_files/shopping_config1btn_showproduct_off.gif');
  background-repeat: no-repeat;
	height: 30px;
	width: 60px;
	text-decoration: none;
	display: block;
}

a.Shopping_ShowProduct:hover {
	background: url('/_uploaded_files/shopping_config1btn_showproduct_on.gif');
  background-repeat: no-repeat;
	height: 30px;
	width: 60px;
	text-decoration: none;
	display: block;
}


/* ###################### */
a.Shopping_DeleteItem, .Shopping_DeleteItem, a.Shopping_DeleteItem:visited {
	background: url('/_uploaded_files/shopping_config1btn_deleteitem_off.jpg');
  background-repeat: no-repeat;
	height: 30px;
	width: 108px;
	text-decoration: none;
	display: block;
}

a.Shopping_DeleteItem:hover {
	background: url('/_uploaded_files/shopping_config1btn_deleteitem_on.jpg');
  background-repeat: no-repeat;
	height: 30px;
	width: 108px;
	text-decoration: none;
	display: block;
}


/* ###################### */
a.Shopping_CheckoutNow, .Shopping_CheckoutNow, a.Shopping_CheckoutNow:visited {
	background: url('/_uploaded_files/shopping_config1btn_checkoutnow_off.jpg');
  background-repeat: no-repeat;
	height: 30px;
	width: 108px;
	text-decoration: none;
	display: block;
}

a.Shopping_CheckoutNow:hover {
	background: url('/_uploaded_files/shopping_config1btn_checkoutnow_on.jpg');
  background-repeat: no-repeat;
	height: 30px;
	width: 108px;
	text-decoration: none;
	display: block;
}


/* ###################### */
a.Shopping_ViewBasket, .Shopping_ViewBasket, a.Shopping_ViewBasket:visited {
	background: url('/_uploaded_files/shopping_config1btn_viewbasket_off.jpg');
  background-repeat: no-repeat;
	height: 30px;
	width: 108px;
	text-decoration: none;
	display: block;
}

a.Shopping_ViewBasket:hover {
	background: url('/_uploaded_files/shopping_config1btn_viewbasket_on.jpg');
  background-repeat: no-repeat;
	height: 30px;
	width: 108px;
	text-decoration: none;
	display: block;
}


/* ###################### */
a.Shopping_Continue, .Shopping_Continue, a.Shopping_Continue:visited {
	background: url('/_uploaded_files/shopping_config1btn_continueshopping_off.jpg');
  background-repeat: no-repeat;
	height: 30px;
	width: 108px;
	text-decoration: none;
	display: block;
}

a.Shopping_Continue:hover {
	background: url('/_uploaded_files/shopping_config1btn_continueshopping_on.jpg');
  background-repeat: no-repeat;
	height: 30px;
	width: 108px;
	text-decoration: none;
	display: block;
}

